dev:
  host: host.bareserver.com
  options:
    command-specific:
      sql-sync:
        sanitize: true
        no-ordered-dump: true
        structure-tables:
          common:
            - search_index
            - cache
            - cache_filter
            - cache_menu
            - cache_page
            - history
            - sessions
            - watchdog
    db-url: 'mysql://fwheel_fwhprodusr:Vsoekd23as%23daw@localhost:3306/fwheel_fwhprodd8db'
    source-command-specific:
      sql-sync:
        no-cache: true
        structure-tables-key: common
  paths:
    drush: /usr/local/src/drush
    files: sites/default/files
    dump: /home/fwheel/db-dumps/fwheel-20180906060347.sql
  root: /home/fwheel/public_html/drupal/web
  uri: fwheel
  user: fwheel
  ssh:
    options: ''
